View Issue Details

IDProjectCategoryView StatusLast Update
0000127PluginsMultiArc (old)public2006-04-07 05:48
ReporterSpinozaAssigned ToSpinoza 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version1.70 
Target VersionFixed in Version1.71 
Summary0000127: не в той кодировке передается пароль в unrar.dll для зашифрованных архивов
DescriptionЕсли имена файлов в rar-архиве зашифрованы с паролем, содержащим символы с кодом более 128, то пользователю войти в такой ахрив не удастся. Возможно, где-то потеряно или осуществляется лишнее преобразование oem<->ansi.
TagsNo tags attached.

Activities

Spinoza

2006-04-07 05:37

developer   bugnote:0000120

Исправлено в rar.fmt v1.25

Issue History

Date Modified Username Field Change
2006-04-05 14:26 Spinoza New Issue
2006-04-05 14:28 Spinoza Status new => assigned
2006-04-05 14:28 Spinoza Assigned To => Spinoza
2006-04-07 05:37 Spinoza Status assigned => closed
2006-04-07 05:37 Spinoza Note Added: 0000120
2006-04-07 05:37 Spinoza Resolution open => fixed
2006-04-07 05:48 alexy Fixed in Version => 1.71
2013-05-21 00:38 alexy Category MultiArc => MultiArc (old)